C***********************************************************************        
C                                                                               
      COMMON  /FLAGS/  DEBUG, FAIL, FSEP, FTERM, IEOF, INTER, RTERM,            
     1                 USEP                                                     
C                                                                               
      LOGICAL  DEBUG, FAIL, FSEP, FTERM, IEOF, INTER, RTERM, USEP               
C                                                                               
C          THIS COMMON BLOCK CONTAINS FLAGS USED BY THE ROUTINES                
C                                                                               
C          DEBUG - DEBUG MODE FLAG                                              
C                                                                               
C          FAIL  - UNPACK FAILURE FLAG                                          
C                                                                               
C          FSEP  - INDICATES LAST CHARACTER WAS A FILE SEPERATOR                
C                                                                               
C          FTERM - INDICATES LAST CHARACTER READ WAS A FIELD TERMINATOR         
C                                                                               
C          IEOF  - INDICATES END OF FILE ENCOUNTERED                            
C                                                                               
C          INTER - INDICATES INTERACTIVE EXECUTION                              
C                                                                               
C          RTERM - INDICATES LAST CHARACTER WAS A RECORD TERMINATOR             
C                                                                               
C          USEP  - INDICATES LAST CHARACTER WAS A UNIT SEPERATOR                
C                                                                               
